Bug 126400 - CAN-2004-0587 Bad permissions on qla* drivers
CAN-2004-0587 Bad permissions on qla* drivers
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Baron
Brian Brock
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-21 04:50 EDT by Mark J. Cox (Product Security)
Modified: 2013-03-06 00:57 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-03 17:48:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2004-06-21 04:50:07 EDT
A device permission issue was reported in SUSE Linux on May 5th 2004
affecting '/proc/scsi/qla2300/HbaApiNode' file. A local user could
potentially use this to cause a denial of service.

On Red Hat Enterprise Linux 2.1 this may also affect
drivers/addon/qla2200_60600b11/qla2x00.c and 
drivers/addon/qla2200/qla2x00.c

Patch from SUSE attached to bug #126396
Comment 1 Mark J. Cox (Product Security) 2004-08-03 17:48:16 EDT
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-418.html

Note You need to log in before you can comment on or make changes to this bug.